{
  "alert_title": "お知らせ",
  "confirm_title": "確認",
  "result": "ok",
  "backBtn": "戻る",
  "copyIsOk": "クリップボードにコピーしました。",
  "landscape_warning_title": "注意",
  "landscape_warning_message": "横に傾けた場合、目次やサムネイル、ページ移動などの操作メニューがご利用できません。",
  "landscape_warning_time": "本日はこのメッセージを非表示にしますか?",
  "js_str": {
    "alert_version_warn": "あなたのデバイスにAndroid 4.x が搭載されています。ご利用になるOSは、4.x を推奨します。",
    "mail_send_success": "メールを送信しました。",
    "mail_send_fail": "メール送信に失敗しました。",
    "mail_sender_warn": "宛先を正しく入力してください。",
    "mail_sender_name_warn": "お名前を入力してください。"
  },
  "localStroageNotSupport": "お使いの端末はこのバージョンに対応していません。",
  "localStorageDenger": "容量が足りません。ペンの書き込みデータとメモデータを削除する必要があります。データを削除しますか？",
  "localStorageDengerDeleteMsg": "データを削除しますか？",
  "bookMarkPageDeleteMsg": "しおりを削除しますか?",
  "bookMarkPageDeleteMsg_pc": "numページのしおりを削除しますか?",
  "searchMaxText": "入力出来る文字数は最大maxnum字までです。",
  "searchTotalCount": "全 number件",
  "searchNotValue": "検索語を入力してください。",
  "notTextSearch": "searchTextが見つかりません。",
  "notProductSearch": "商品が見つかりません。",
  "zoomautoText": "自動調整",
  "memoControllClickErrMsg": "メモを閉じてから操作してください。",
  "memoZoomAutoCkMsg": "拡大した状態では、メモは貼れません。",
  "memoOneDelete": "削除しますか?",
  "memoAllDelete": "全部削除しますか?",
  "memoMaxCreateMsg": "保存可能な書き込み件数を超えています。不要な書き込みを削除してください。",
  "memoMaxTextErrmsg": "入力出来る文字数は最大maxnum字までです。",
  "stampOneDelete": "削除しますか?",
  "stampAllDelete": "全部削除しますか?",
  "stampMaxCreateMsg": "保存可能なスタンプ件数を超えています。不要なスタンプを削除してください。",
  "pageNumMaxErrMsg": "入力したページを確認してください。",
  "autoPlayAlretMsg1": "最後のページです。",
  "autoPlayAlretMsg2": "自動めくりはできません。",
  "penControllClickErrMsg": "ペンを閉じてから操作してください。",
  "penPageCanvasClearMsg": "このページの描画データを全て削除しますか？",
  "penAllPageCanvasDelete": "描画した線を全て削除しますか？",
  "printerNoImageError": "印刷のデータイメージがありません。もう一度印刷のボタンを押してください。",
  "penMaxCreateMsg": "保存可能な書き込み件数を超えています。不要な書き込みを削除してください。",
  "sliderPageLang": "ページ",
  "linkTitlePageMove": "labelページへ移動",
  "linkTitleSiteMove": "labelサイトへ移動",
  "loadingMsg1": "初期化中",
  "loadingMsg2": "読み込み中",
  "loadingMsg3": "ブックデータ読み込み中",
  "firstPage": "最初のページです。",
  "lastPage": "最後のページです。",
  "bookshelfInsert": "本棚に追加しますか?",
  "samplePreviewMsg": "お試し版はここまでです。<br/>この続きは購入後お楽しみいただけます。",
  "pictureOneDelete": "削除しますか?",
  "movieOneDelete": "削除しますか?",
  "blindAllDelete": "全部削除しますか?",
  "pictureMaxCreateMsg": "保存可能な画像件数を超えています。不要な画像を削除してください。",
  "movieMaxCreateMsg": "保存可能な動画件数を超えています。不要な動画を削除してください。",
  "blindMaxCreateMsg": "保存可能なブラインド件数を超えています。不要な動画を削除してください。",
  "fullSizeIeErr": "F11を押してください。",
  "urllinkErr": "URLを入力して下さい。",
  "memoplaceholder": "メモを入力して下さい。",
  "bookMarkdelete": "削除",
  "bookMarkdelete_cancel": "キャンセル",
  "externalLink": "外部ブラウザで開きますか？",
  "convert_ready_confim": "書き込みデータをPDFに変換しますか?",
  "convert_step1": "変換準備中",
  "convert_step2": "イメージデータ抽出中",
  "convert_step3": "イメージデータ変換始まります。",
  "convert_end_wait": "変換完了まで少々お待ちください。",
  "convert_resume_confirm": "変換が完全に終わりませんでした。引き続きしますか？",
  "convert_resume_step1": "変換を引き続き準備中",
  "convert_not_data": "書き込みデータがないです。",
  "convert_cancel": "変換をキャンセルしますか？",
  "alertTitle": "アラート",
  "cropZoomCkMsg": "拡大した状態では、切り抜きは出来ません。",
  "commonlang": {
    "view-lang-crop": "切り抜き",
    "view-lang-etclist": "メニュー",
    "view-lang-stream": "ストリーミング",
    "view-lang-download": "ダウンロード",
    "view-lang-toc": "目次",
    "view-lang-thumb": "サムネイル",
    "view-lang-nextcontents": "次のコンテンツ",
    "view-lang-bookmark": "しおり",
    "view-lang-search": "検索",
    "view-lang-memo": "メモ",
    "view-lang-pentools": "ペン",
    "view-lang-levelauto": "自動調整",
    "view-lang-slideshow": "スライドショー",
    "view-lang-share": "共有",
    "view-lang-pdfdivision": "PDF分割",
    "view-lang-pdf": "PDF",
    "view-lang-print": "印刷",
    "view-lang-full": "全画面",
    "view-lang-help": "ヘルプ",
    "view-lang-home": "ホーム",
    "view-lang-contact": "お問合せ",
    "view-lang-mitumori": "見積もりを依頼する",
    "view-lang-request": "資料請求",
    "view-lang-cart": "購入",
    "view-lang-productsearch": "商品検索",
    "view-lang-url-schema": "アプリで開く",
    "view-lang-money": "円"
  },
  "viewplaceholderlang": {
    "view-lang-search-placeholder": "読み込み中",
    "view-lang-search-placeholder-after": "検索語を入力してください。",
    "view-lang-mailinfo-address-placeholder": "宛先のメールアドレス",
    "view-lang-mailinfo-sendname-placeholder": "差出人のお名前",
    "view-lang-mailinfo-message-placeholder": "メッセージ",
    "view-lang-product-placeholder": "商品名を入力して下さい。",
    "view-lang-productnumber-placeholder": "半角で入力して下さい。"
  },
  "printlang": {
    "view-lang-leftlabel-text": "左側",
    "view-lang-centerlabel-text": "見開き",
    "view-lang-rightlabel-text": "右側",
    "view-lang-send-print": "印刷",
    "view-lang-send-pdfdivision": "開く"
  },
  "bookmarklang": {
    "view-lang-bookmark-left-text": "左ぺージ",
    "view-lang-bookmark-right-text": "右ぺージ",
    "view-lang-bookmark-save-text": "追加",
    "view-lang-bookmark-edit-text": "編集",
    "view-lang-bookmark-cancel-text": "キャンセル"
  },
  "searchlang": {
    "view-lang-search-reset-text": "リセット",
    "view-lang-search-or-type-text": "OR検索",
    "view-lang-search-and-type-text": "AND検索"
  },
  "memolang": {
    "view-lang-color-text": "色の選択",
    "view-lang-trans-text": "半透明",
    "view-lang-delete-text": "削除",
    "view-lang-memo-area-enter": "登録"
  },
  "penlang": {
    "view-lang-pentype-select-text": "ペンの選択",
    "view-lang-penmarker-select-text": "太さ",
    "view-lang-color-select-text": "色"
  },
  "sharelang": {
    "view-lang-share-link-text": "リンク",
    "view-lang-share-tit-text": "埋め込み",
    "view-lang-mailinfo-title-text": "メール送信",
    "view-lang-mailinfo-message-default": "あなたと共有したいデジタルブックがあります。"
  },
  "productsearchlang": {
    "view-lang-product-search-text": "検索",
    "view-lang-product-reset-text": "リセット",
    "view-lang-product-text": "品名",
    "view-lang-productnumber-text": "品番",
    "view-lang-productcategory-text": "カテゴリ",
    "view-lang-productcategory-all-text": "全て",
    "view-lang-productprice-text": "価格"
  },
  "help_info": [
    {
      "help_haeder": "warning",
      "help_img": "",
      "help_img_w": "",
      "help_img_h": "",
      "help_text": "※注意事項\nコンテンツの画像・動画・音声・イラスト・テキスト等全ての\nコンテンツの無断転載、転用、複製、改変、公衆送信を固く禁じます。",
      "help_enable": 0,
      "help_device": "all"
    },
    {
      "help_haeder": "ページ移動",
      "help_img": "icon_play.png",
      "help_img_w": "86",
      "help_img_h": "29",
      "help_text": "左に1ページ、または右に1ページ移動することができます。",
      "help_enable": 1,
      "help_device": "all"
    },
    {
      "help_haeder": "ページ移動",
      "help_img": "icon_replay.png",
      "help_img_w": "86",
      "help_img_h": "29",
      "help_text": "最初のページ、または最後のページに移動することができます。",
      "help_enable": 1,
      "help_device": "all"
    },
    {
      "help_haeder": "フリック",
      "help_img": "help_01.png",
      "help_img_w": "86",
      "help_img_h": "103",
      "help_text": "画面を左右にフリックするとページを移動することができます。",
      "help_enable": 1,
      "help_device": "mobile"
    },
    {
      "help_haeder": "ピンチアウト・ピンチイン",
      "help_img": "help_02.png",
      "help_img_w": "86",
      "help_img_h": "103",
      "help_text": "2本指の間を広げる（ピンチアウト）、または縮める（ピンチイン）操作です。\n画面をピンチアウト、ピンチインするとページを拡大、縮小表示することができます。",
      "help_enable": 1,
      "help_device": "mobile"
    },
    {
      "help_haeder": "自動めくり",
      "help_img": "icon_auto.png",
      "help_img_w": "86",
      "help_img_h": "29",
      "help_text": "自動でページを移動します。",
      "help_enable": 1,
      "help_device": "pc"
    },
    {
      "help_haeder": "自動めくり",
      "help_img": "icon_pagenum.png",
      "help_img_w": "86",
      "help_img_h": "29",
      "help_text": "ページ番号を入力してエンターキーを押すと指定ページへ移動します。",
      "help_enable": 1,
      "help_device": "pc"
    },
    {
      "help_haeder": "拡大縮小",
      "help_img": "icon_zoomin.png",
      "help_img_w": "86",
      "help_img_h": "29",
      "help_text": "拡大ページを元のサイズから200％,400％,800％まで拡大して表示します。",
      "help_enable": 1,
      "help_device": "pc"
    },
    {
      "help_haeder": "拡大縮小",
      "help_img": "icon_zoomout.png",
      "help_img_w": "86",
      "help_img_h": "29",
      "help_text": "縮小ページを拡大する前のサイズに縮小して表示します。",
      "help_enable": 1,
      "help_device": "pc"
    },
    {
      "help_haeder": "拡大縮小",
      "help_img": "icon_zoomlist.png",
      "help_img_w": "86",
      "help_img_h": "94",
      "help_text": "自動調整 : ページをウインドウの大きさに合わせて表示します。\n200％ : ページを200％まで拡大して表示します。\n400％ : ページを400％まで拡大して表示します。\n800％ : ページを800％まで拡大して表示します。",
      "help_enable": 1,
      "help_device": "pc"
    },
    {
      "help_haeder": "目次",
      "help_img": "icon_toc.png",
      "help_img_w": "86",
      "help_img_h": "45",
      "help_text": "クリックまたはタップすると目次の項目を一覧表示します。\n項目をクリックまたはタップすると該当するページへ移動します。",
      "help_enable": 1,
      "help_device": "all"
    },
    {
      "help_haeder": "サムネイル",
      "help_img": "icon_thumb.png",
      "help_img_w": "86",
      "help_img_h": "45",
      "help_text": "クリックまたはタップするとページを縮小してプレビューを表示します。\nサムネイル画像をクリックまたはタップすると該当ページへ移動します。",
      "help_enable": 1,
      "help_device": "all"
    },
    {
      "help_haeder": "しおり",
      "help_img": "icon_bookmark.png",
      "help_img_w": "86",
      "help_img_h": "45",
      "help_text": "クリックまたはタップすると登録したしおりを一覧で表示します。",
      "help_enable": 1,
      "help_device": "all"
    },
    {
      "help_haeder": "検索",
      "help_img": "icon_search.png",
      "help_img_w": "86",
      "help_img_h": "45",
      "help_text": "検索キーワードを入れると、キーワードが含まれるページを一覧表示します。\n項目をクリックまたはタップすると該当するページへ移動します。",
      "help_enable": 1,
      "help_device": "all"
    },
    {
      "help_haeder": "メモ",
      "help_img": "icon_memo.png",
      "help_img_w": "86",
      "help_img_h": "45",
      "help_text": "ページ内を任意でタップしてメモを貼ることができます。\n貼ったメモにコメントを入力できます。",
      "help_enable": 1,
      "help_device": "all"
    },
    {
      "help_haeder": "ペン",
      "help_img": "icon_pentool.png",
      "help_img_w": "86",
      "help_img_h": "45",
      "help_text": "ページ内を任意でドラッグして直線、又は曲線が書けます。",
      "help_enable": 1,
      "help_device": "all"
    },
    {
      "help_haeder": "PDF",
      "help_img": "icon_pdf.png",
      "help_img_w": "86",
      "help_img_h": "45",
      "help_text": "カタログ1冊のPDFをダウンロードすることができます。",
      "help_enable": 1,
      "help_device": "all"
    },
    {
      "help_haeder": "印刷",
      "help_img": "icon_print.png",
      "help_img_w": "86",
      "help_img_h": "45",
      "help_text": "片面または見開きページの印刷をすることができます。",
      "help_enable": 1,
      "help_device": "all"
    },
    {
      "help_haeder": "スライダーバー",
      "help_img": "icon_slidebar.png",
      "help_img_w": "86",
      "help_img_h": "45",
      "help_text": "ドラッグしてページを移動します。",
      "help_enable": 1,
      "help_device": "mobile"
    },
    {
      "help_haeder": "全画面",
      "help_img": "icon_full.png",
      "help_img_w": "86",
      "help_img_h": "45",
      "help_text": "全画面で表示することができます。",
      "help_enable": 1,
      "help_device": "pc"
    },
    {
      "help_haeder": "リンク",
      "help_img": "icon_link.png",
      "help_img_w": "86",
      "help_img_h": "45",
      "help_text": "リンクをクリックまたはタップすると外部URLまたはブック内ページへ移動することができます。",
      "help_enable": 1,
      "help_device": "all"
    },
    {
      "help_haeder": "動画",
      "help_img": "icon_movie.png",
      "help_img_w": "60",
      "help_img_h": "60",
      "help_text": "このボタンをクリックまたはタップすると動画の再生ができます。",
      "help_enable": 1,
      "help_device": "all"
    },
    {
      "help_haeder": "音声",
      "help_img": "icon_music.png",
      "help_img_w": "60",
      "help_img_h": "60",
      "help_text": "このボタンをクリックまたはタップすると音声の再生ができます。",
      "help_enable": 1,
      "help_device": "all"
    }
  ]
}
